﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dapper.Store.UI", "Dapper.Store.UI\Dapper.Store.UI.csproj", "{B3C92F3B-2186-4E59-8B28-30A146955AF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dapper.Store.Core", "Dapper.Store.Core\Dapper.Store.Core.csproj", "{F03DE417-0FEA-4440-86C3-6FC8B9C11273}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3C92F3B-2186-4E59-8B28-30A146955AF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3C92F3B-2186-4E59-8B28-30A146955AF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3C92F3B-2186-4E59-8B28-30A146955AF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3C92F3B-2186-4E59-8B28-30A146955AF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F03DE417-0FEA-4440-86C3-6FC8B9C11273}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F03DE417-0FEA-4440-86C3-6FC8B9C11273}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F03DE417-0FEA-4440-86C3-6FC8B9C11273}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F03DE417-0FEA-4440-86C3-6FC8B9C11273}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01A1A078-2D83-4733-91D9-CBECD3CE5C77}
	EndGlobalSection
EndGlobal
